API references are intentionally omitted from this search. To find API references, please search these dedicated API pages instead:
curl -sSL https://aspire.dev/install.sh | bash
curl -sSL https://aspire.dev/install.sh | bash -s -- -q staging
curl -sSL https://aspire.dev/install.sh | bash -s -- -q dev
irm https://aspire.dev/install.ps1 | iex
iex "& { $(irm https://aspire.dev/install.ps1) } -Quality staging"
iex "& { $(irm https://aspire.dev/install.ps1) } -Quality dev"
Aspire is live
Choose how to watch
Picture-in-picture
Provider apps and sites
Watch on aspire.dev
Try another term, or clear your search to browse all results.
enum RedisLinkedServerRole { Primary = 0, Secondary = 1,}
Primary
0
Secondary
1